@charset "utf-8";
/* CSS Document */

.toplogo_img{
  max-width: 100%;
  z-index: 1000;
}

#top{
margin-top: 50px;
padding: 5% 0;
background-image: url(../image/top_back.gif);
background-size: contain;
background-repeat: no-repeat;
}

.cc{
  max-width: 100%;
  padding: 7% 0;
  margin: 50px 0;
  background-image: url(../image/top_cc.gif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: center;
}


h1{
  display: inline-block;
  text-align: left;
  font-size: 1.3rem;
  color: #B81649 ;
}


h3{
  font-size: 2rem;
  text-align: center;
  color: #fff;
}


h4 {
  width: 100%;
  margin: 0 auto;
  font-size: 1.25rem;
}

h5{
  margin-top: 20px;
  font-size: 1.28rem;
}

a{
  text-decoration: none;
}


.tel-link{
  text-decoration: none;}

.price_link:hover{
  transform: scale(1.1,1.1); /*画像の拡大*/
}

#peek_responsive:hover{
  transform: scale(1.1,1.1); /*画像の拡大*/
}

/* ----------cc フェード----------- */
.eachTextAnime span{opacity: 0;}
.eachTextAnime span{
  animation:text_anime_on 3s ease-out forwards;
}

@keyframes text_anime_on {
	0% {opacity:0;}
	100% {opacity:1;}
}

.eachTextAnime2 span{opacity: 0;}
.eachTextAnime2 span{
  animation:text_anime_on2 3s ease-out forwards;
}

@keyframes text_anime_on2 {
	0% {opacity:0;}
	100% {opacity:1;}
}

/* ----------cc フェード----------- */


.block{
  background-color: #fff;
}

.about{
  background-color: #FFD747;
  border-radius: 5%;
  text-align: center;
  padding: 50px 25px;
}

.about .block p{
  line-height: 2.5;
}

/* ----------aboutボタン----------- */

.index_about{
  display: block;
  background: #914E25;
  box-shadow: 0 4px 0 #933800;
  border-radius: 60px;
  color: #fff;
  max-width: 300px;
  padding: 15px 40px;
  text-align: center;;
  margin: 0 auto;
}
.index_about:hover {
  transform: translateY(8px);
  box-shadow: none;
}

/* ----------aboutボタン----------- */

/* -------------旗------------- */

.swing {
  width: 100%;
  margin:20px auto;
  text-align: center;
  -moz-animation: swing linear 5s infinite;
  -moz-transform-origin: center -30px 0;
  -webkit-animation: swing linear 5s infinite;
  -webkit-transform-origin: center -30px 0;
  -ms-animation: swing linear 5s infinite;
  -ms-transform-origin: center -30px 0;
  -o-animation: swing linear 5s infinite;
  -o-transform-origin:center -30px 0;
  animation: swing linear 5s infinite;
  transform-origin: center -30px 0;
  display: block;
}

.swing img{
  object-fit: 100% 100%;
}

@-moz-keyframes swing {
  0% { -moz-transform: rotate(0deg) }
  25% { -moz-transform: rotate(5deg); }
  50% { -moz-transform: rotate(0deg); }
  75% { -moz-transform: rotate(-5deg); }
  100% { -moz-transform: rotate(0deg); }
}
@-webkit-keyframes swing {
  0% { -webkit-transform: rotate(0deg); }
  25% { -webkit-transform: rotate(5deg); }
  50% { -webkit-transform: rotate(0deg); }
  75% { -webkit-transform: rotate(-5deg); }
  100% { -webkit-transform: rotate(0deg); }
}    
@-o-keyframes swing {
  0% { -o-transform: rotate(0deg); }
  25% { -o-transform: rotate(5deg); }
  50% { -o-transform: rotate(0deg); }
  75% { -o-transform: rotate(-5deg); }
  100% { -o-transform: rotate(0deg); }
}
@-ms-keyframes swing {
  0% { -ms-transform: rotate(0deg); }
  25% { -ms-transform: rotate(5deg); }
  50% { -ms-transform: rotate(0deg); }
  75% { -ms-transform: rotate(-5deg); }
  100% { -ms-transform: rotate(0deg); }
}
@keyframes swing {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(5deg); }
  50% { transform: rotate(0deg); }
  75% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

/* --------------旗--------------- */

/*------------オレンジ背景-------------*/
.charm .bg_h3{
  width: 100%;
  padding-top: 30px;
  background-image: url(../image/background/bg_orange.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center bottom;
}

/*------------オレンジ背景-------------*/

.bg_charm{
  padding: 0 20px 50px 20px;
  background-color: #DA8E39;
}

.worry{
  margin: 0 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.worry img{
  margin: 30px 0;
}

.charm_flex{
  border-bottom: 1.5px dashed #EB6100;
}

.info_icon img{
  max-width: 25px;
  max-height: 25px;
}

.charm_flex p{
  text-align: left;
}

.text_red{
  color: #FF9900;
  text-decoration: underline;
}

.living{
  background-color: #FFD747
}

.pictures{
  margin: 40px auto;
  max-width: 1300px;
}

.pictures img{
  width: 100%;
  margin: 10px auto;
}

/* -------------気球-------------- */

#anime_balloon{
  width: 25%;
  display: flex;
}

#anime_balloon img{
  margin: 60px 0;
}

/* 回転するアニメーション */
@keyframes fuwafuwa {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-60px);
  }
}

/* このクラスをつけると回転を無限に繰り返します */
.red {
  animation: 4s fuwafuwa infinite;
}

.blue {
  animation: 4s fuwafuwa infinite;
  animation-delay: 1.9s; /* アニメーション開始時間 */
}

/* -------------気球--------------- */

.hanime_peek{
  width: 60%;
  max-width: 500px;
  margin: 0 auto;
  padding: 50px 0;
}


#flow{
  padding: 80px 20px 0 20px;
  background-color: #3F7550;
  overflow: hidden;
}

#flow h3, #faq h3{
  margin-top:-20px ;
  padding-bottom: 50px;
  color: #B81649;
}
.flow_flex1{
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flow_img {
  width: 40%;
  margin-right: 2rem;
  overflow: hidden;
}
.flow_flex2{
  width: calc(100% - 30% - 2rem);

}

.flow_p{
  text-align: center;
}

.flow_p p{
  display: inline-block;
  text-align: left;
}


.flow_whale{
  width:210px;
  position: absolute;
  right: -60px;
  bottom: -36%;
  overflow: hidden;
}

/* -------flow 枠 点線-------- */
.box {
  position: relative;
  margin        : auto;                 /* サンプル用 中央寄せ  */
  box-sizing    : border-box;           /* 罫線も含む長さ       */
  width         : 100%;                 /* BOXの幅              */
  background    : #f7edd9;              /* BOXの背景色          */
  border        : 4px dashed #b81649;   /* 枠線の指定           */
  border-radius : 24px;                  /* 角丸の指定           */
}
/* -------flow 枠 点線-------- */

/* --------flow 矢印---------------------*/

.arrow-round {
  margin: 50px auto;
  position: relative;
  display: block;
  width: 50px;
  height: 10px;
  border-radius: 5px;
  background-color: #437BB3;
  transform: rotate(90deg);
}
.arrow-round::before {
  content: "";
  position: absolute;
  top: 6px;
  right: -2px;
  display: block;
  width: 25px;
  height: 10px;
  border-radius: 5px;
  background-color: #437BB3;
  transform: rotate(-45deg);
}
.arrow-round::after {
  content: "";
  position: absolute;
  bottom: 6px;
  right: -2px;
  display: block;
  width: 25px;
  height: 10px;
  border-radius: 5px;
  background-color: #437BB3;
  transform: rotate(45deg);
}

/* --------flow 矢印---------------------*/

.re_flex2 a img{
  width: 100%;
  margin: 50px 0;
}


.stepsTrigger{
  text-align: right;
}
.steps{
  width: 100%;
  padding: 7% 5% 7% 5%;
}


/* ------------コンタクトボタン------------- */
.contact_flex{
  display: flex;
  justify-content:space-between;
  margin: 0 4vw;
}

.acc_line{
  display: block;
  text-align: center;
  text-decoration: none;
  width: 28vw;
  margin: auto;
  padding: 20px 20px;
  border-radius: 30px;
  border-bottom: 7px solid #95113b;
  background: #B81649;
  color: #fff;
}

.acc_line a{
  text-decoration: none;
  color: #fff;
}


.acc_line:hover {
  transform: translateY(4px);
  margin-top: 6px;
  border-bottom: 1px solid #95113b;
  color: #fff;
}


.acc_tel{
  display: block;
  text-align: center;
  text-decoration: none;
  width: 25vw;
  margin: auto;
  padding: 20px 20px;
  border-radius: 30px;
  border-bottom: 7px solid #335f8a;
  background: #437BB3;
color: #fff;
}

.acc_tel a{
  text-decoration: none;
  color: #fff;
}

.acc_tel:hover {
  transform: translateY(4px);
  margin-top: 6px;
  border-bottom: 1px solid #335f8a;
  color: #fff;
}

/* ------------コンタクトボタン------------- */

#faq{
  padding: 50px 30px;
  background-color: #446F99;
}

#faq .box2{
  margin-top: 50px;
}


/* ----------------質問----------------------- */
.accordion-006 {
  max-width: 500px;
  margin: 0 auto;
  margin-bottom: 7px;
  background-color: #f8fa96;
  border-radius: 25px;
}

.accordion-006 summary {
  display: flex;
  align-items: center;
  position: relative;
  padding: 1em 2em;
  color: #333333;
  font-size: 0.92rem;
  text-align: left;
  font-weight: 600;
  cursor: pointer;
}

.accordion-006 summary::-webkit-details-marker {
  display: none;
}

.accordion-006 summary::before,
.accordion-006 summary::after {
  width: 3px;
  height: .9em;
  border-radius: 5px;
  background-color: #c8ca66;
  content: '';
}

.accordion-006 summary::before,
.accordion-006 summary::after {
  position: absolute;
  right: 2em;
  rotate: 0deg;
}
.accordion-006 summary::after{
  rotate: 90deg;
}
.accordion-006 summary::after {
  transition: rotate .3s;
}
.accordion-006[open] summary::before,
.accordion-006[open] summary::after {
  rotate: 90deg;
  position: absolute;
  right: 2em;
}

.accordion-006 p {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: .3em 2em 1.5em;
  color: #333333;
  text-align: left;
  transition: transform .5s, opacity .5s;
}

.accordion-006[open] p {
  transform: none;
  opacity: 1;
}

.q_blue{
  color: #235bc8;
}

.a_red{
  color: #ed1c24;
}

.accordion-006[open] a{
  text-decoration: underline;
}
  

/* ----------------質問--------------- */




/*--------↓レスポンシブ350以下--------*/

@media screen and (max-width:350px) {

  h1{
    font-size: 1.1rem;
  }

  h3{
    font-size: 1.8rem;
  }

  h4{
    font-size: 1.09rem;
  }

  h5{
    font-size: 1.2rem;
  }

  .about{
    padding: 20px 20px;
  }

  .about .block{
    padding-bottom: 10px;
  }
  .about .block p{
  font-size: 0.78rem;
  } 

  .index_about{
    background: #914E25;
    box-shadow: 0 4px 0 #933800;
    border-radius: 60px;
    color: #fff;
    max-width: 300px;
    padding: 15px 40px;
    text-align: center;
  }

  .flow_flex1{
    padding: 40px;
  }

  .flow_whale{
    width:170px;
    bottom: -30%;
  }
  
}

/*--------↑レスポンシブ350以下--------*/

/*--------↓レスポンシブ350以上--------*/

@media screen and (min-width:350px) {

  h3{
    font-size: 1.9rem;
  }

  h4{
    font-size: 1.25rem;
  }

  .about .block{
    padding-bottom: 10px;
  }

  .about .block p{
  font-size: 0.86rem;
  } 

}

/*--------↑レスポンシブ350以上--------*/

/*--------↓レスポンシブ386以上--------*/

@media screen and (min-width:386px) {
      
  h3{
    font-size: 2.1rem;
  }

  h4{
    font-size: 1.4rem;
  }
  
  .about .block p{
    font-size: 1rem;
    } 

}
/*--------↑レスポンシブ386以上--------*/

/*--------↓レスポンシブ430以下--------*/

@media screen and (max-width:430px) {

  .about{
    margin: 20px;
  }
  
  .about_img{
    width: 80%;
  }
  
  .about_a{
    margin-top: 30px;
  }
  
  .worry_1{
    margin: 30px 0;
  }
  
  .charm h4{
    padding: 10px 0;
  }
  
  .charm{
    margin-top: 40px;
  }

  .bg_charm h3{
    margin-top: 0;
    padding-top: 0;
  }
  
  .worry{
    padding: 30px 0;
    margin: 0 20px;
  }


  .charm1 .charm_flex, .charm3 .charm_flex,
  .charm5 .charm_flex, .charm7 .charm_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .charm2 .charm_flex, .charm4 .charm_flex,
  .charm6 .charm_flex, .charm8 .charm_flex{
    display: flex;
    flex-direction:column-reverse;
    align-items: center;
  }

  .charm_flex{
    padding: 10px 0;
    border-bottom: 1.5px dashed #EB6100;
  }
  
  .info_icon img {
    max-width: 30px;
    max-height: 30px;
  }

  .charm_flex p{
    padding: 25px 0;
  }

  .charm_flex img{
    width: 60%;
    height: 60%;
  }
  
  .block{
    margin-top: -5px;
    padding: 0 20px;
    text-align: center;
  }
  
  .box3{
    margin: -10px 0 20px 0 ;
  }
  
  #anime_balloon{
    padding-top: 50px;
  }

  #anime_balloon img{
    margin: 30px 0;
  }

  #peek_anime{
    display: none;
  }

  .flow_flex2 p{
    margin: 20px 0;
  }
  
  .flow_number{
    display: none;
  }

}

/* -------↑レスポンシブ430以下-------- */


/*--------↓レスポンシブ431以上--------*/

@media screen and (min-width:431px) {

h1{
  font-size: 1.4rem;
}

h3{
  font-size: 2.4rem;
}

.about{
  margin: 20px;

}

.about .block{
  padding-bottom: 10px;
}

.about .block p{
  font-size: 1.05rem;
  line-height: 2.5;
}

.about_img{
  width: 80%;
}

.about_a{
  margin-top: 30px;
}

.swing{
  margin: 40px auto;
}

.worry_1{
  margin: 30px 0;
}

.charm .bg_h3{
  padding-top: 70px;
}

.charm h4{
  padding: 20px 0;
}

.charm{
  margin-top: 100px;
}

.bg_charm h3{
  margin-top: 0;
  padding-top: 0;
}

.worry{
  padding: 30px 0;
}

.charm_flex{
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 50px 0;
  border-bottom: 1.5px dashed #EB6100;
}

.info_icon img {
  max-width: 35px;
  max-height: 35px;
}

.charm_flex p,.accordion-006 p{
  font-size: 0.97rem;
}

.charm_flex img{
  width: 40%;
  height: 40%;
}

.bg_charm{
  padding: 0 40px 50px 40px;
}

#flow{
  padding: 80px 40px 0 40px;
}

.block{
  margin-top: -5px;
  padding: 0 20px;
  text-align: center;
}

.box3{
  margin: -10px 0 20px 0 ;
}

#peek_anime{
  display: none;
}

.flow_number{
  display: none;
}

.box {
  width: 90%;
}

.flow_flex2{
  margin: 60px 0;
}


.flow_whale{
  position: absolute;
  right: -10%;
  bottom: -20%;
}


}

/* -------↑レスポンシブ431以上-------- */

/*--------↓レスポンシブ500以上--------*/

@media screen and (max-width:500px) {

  .flow_flex1{
    padding: 20px;
    flex-direction: column;
  }

  .flow_img {
    margin: 20px 20px 0 20px;
  }

  .flow_flex2{
    width: 100%;
  }

}

/*--------↓レスポンシブ501以上--------*/

@media screen and (min-width:501px) {

  h1{
    font-size: 1.7rem;
  }

  h3{
    font-size: 2.7rem;
  }

  h4{
    font-size: 1.6rem;
  }
  
  .about .block p{
    font-size: 1.25rem;
  }

  .charm_flex p,.accordion-006 p{
    font-size: 1.18rem;
  }

  .flow_flex2 p{
    font-size: 0.98rem;
  }

  .flow_whale{
    bottom: -25%;
  }
  

}

/*--------↑レスポンシブ501以上--------*/

/*--------↓レスポンシブ600以上--------*/

/*--------↑レスポンシブ600以上--------*/
@media screen and (min-width:600px) {

  h1{
    font-size: 1.9rem;
  }
}

/*--------↓レスポンシブ700以上--------*/
@media screen and (min-width:700px) {

  #top{
    margin-top: 0px;
    }

  h1{
    font-size: 2.2rem;
  }

  
  h3{
    font-size: 3.2rem;
  }

  h4{
    font-size: 1.14rem;
  }

  h5 ,.accordion-006 summary{
    font-size: 1.5rem;
  }

  #peek_responsive{
    display: none;
  }

  #peek_anime{
    display: block;
  }

  
.about{
  margin: 40px;
  padding: 50px 50px;
}

.about .block{
  padding-bottom: 10px;
}

.about_img{
  width: 80%;
}

.about_a{
  margin: 60px;
}

/* ----------aboutボタン----------- */

.index_about{
  padding: 25px 50px;
  font-size: 1.5rem;
}

/* ----------aboutボタン----------- */

.swing{
  margin: 90px auto;
}

.worry_1{
  margin: 30px 0;
}

.charm .bg_h3{
  padding-top: 100px;
}

.charm h4{
  padding: 20px 0;
}

.bg_charm .block{
  padding: 0 25px;
}
  
.bg_charm h3{
  margin-top: 0;
  padding-top: 0;
}

.bg_h3 br{
  display: none;
}

.worry{
  margin: 0 auto;
  padding: 100px 70px;
  max-width: 1300px;
}

.re_flex{
  display: flex;
  justify-content: space-around;
  border-bottom: 1.5px dashed #EB6100;
}

.charm1 ,.charm2 ,.charm3 ,.charm4 ,.charm5 ,.charm6 ,.charm7 ,.charm8{
  margin: 0 10px;

}
.charm_flex{
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 50px 0;
  border-bottom: none;
}

.charm_flex p{
  font-size: 0.84rem;
}

.charm_flex img{
  width: 40%;
  height: 40%;
}

.bg_charm{
  padding: 0 60px 50px 60px;
}

#flow{
  padding: 80px 60px 0 60px;
}

.block{
  margin-top: -10px;
  padding: 0 50px 10px 50px;
  text-align: center;
}

.box3{
  margin: -10px 0 20px 0 ;
}  

.flow_flex2{
  margin: 60px 0;
}

.flow_flex2 p{
  font-size: 1.2rem;
}


#faq{
  padding: 50px 60px;
}

.acc_line{
  width:  30vw;
    padding: 1.5rem 2rem;
    font-size: 25px;
  }
  
.acc_tel{
  width:  30vw;
    padding: 1.5rem 2rem;
    font-size: 25px;
  }



  
  }
/* -------↑レスポンシブ700以上-------- */

/*--------↓レスポンシブ800以上--------*/

@media screen and (min-width:800px) {

  h1{
    font-size: 2.6rem;
  }

  h3{
    font-size: 3.2rem;
  }

  h4{
    font-size: 1.37rem;
  }

  .about .block p{
    font-size: 1.64rem;
  }

  .info_icon img {
    max-width: 33px;
    max-height: 33px;
}

  .charm_flex p, .accordion-006 p{
    font-size: 1rem;
  }

  #faq .box2{
    margin-top: 70px;
  }

  .accordion-006 {
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 15px;
    background-color: #f8fa96;
    border-radius: 25px;
  }


}

/*--------↑レスポンシブ800以上--------*/

/*--------↓レスポンシブ1000以上--------*/
@media screen and (min-width:1000px) {


  h1{
    font-size: 3.6rem;
  }

  .about{
    margin: 40px;
    padding: 50px 100px;
  }

  .about .block p{
    font-size: 2.4rem;
  }

  h3{
    font-size: 4rem;
  }

  h4{
    font-size: 1.83rem;
  }

  h5, .accordion-006 summary{
    font-size: 1.42rem;
    margin: 20px 0;
  }

  .worry img{
    width: 70%;
    margin: 30px auto;
  }

  .info_icon img {
    max-width: 40px;
    max-height: 40px;
  }
  

  .charm_flex p,.accordion-006 p{
    font-size: 1.2rem;
  }
  
  
  .flow_flex2 p{
    font-size: 1.1rem;
  }

  
.arrow-round{
  display: none;
}

  .re_flex2{
    display: flex;
    justify-content: space-between;
  }

  .price_link{
    width: 100%;
  }
  .re_flex2 a{
    margin: 0 30px;
  }
  .re_flex2.re_flex2end{
    margin-top: 30px;
    align-items: center;
  }

  .flow_number{
    display: block;
    width: 25%;
    margin-top: -10%;
  }


  .box {
    width: 90%;
    margin: 60px 30px;
  }

  .flow_flex2 {
    margin: 0;
  }

  .flow_p.flow_p_00{
    margin-bottom: 60px;
  }

  .flow_whale{
    width: 60%;
    position: absolute;
    right: -55px;
    bottom: -104px;
  }

  .accordion-006 {
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 15px;
    background-color: #f8fa96;
    border-radius: 25px;
  }

  .bg_charm{
    padding: 0 80px 50px 80px;
  }
  
  #flow{
    padding: 80px 80px 0 80px;
  }
  
  .block{
    margin-top: -10px;
    padding: 0 50px 10px 50px;
    text-align: center;
  }
  
  .box3{
    margin: -10px 0 20px 0 ;
  }  
  
  #faq{
    padding: 50px 90px;
  }



  }


/* -------↑レスポンシブ1000以上-------- */